Bug 146640 - Kickstart display differently if open with url or click view
Kickstart display differently if open with url or click view
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Beth Nackashi
http://rhn.redhat.com/kickstart/ks/or...
:
Depends On:
Blocks: 198508
  Show dependency treegraph
 
Reported: 2005-01-31 08:07 EST by Olivier Renault
Modified: 2007-08-06 14:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 17:42:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Olivier Renault 2005-01-31 08:07:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
I have a created a kickstart file on RHN, to access it, I can either
click on view or open an url. If I click on view, I get those
following lines added in the post section of my kickstart file. I do
not get them if I open the url.

mkdir -p /tmp/rhn_rpms/optional
wget -P /tmp/rhn_rpms/optional
http://download.rhn.redhat.com/download/1107210852/02433fe4f31cf996412065e7560082b6b2991cbc/0/0/rhn/private/shared/redhat/linux/9/en/os/i386/RedHat/RPMS/pyOpenSSL-0.5.1-8.i386.rpm
http://download.rhn.redhat.com/download/1107210852/c9328b45ede6d6b3afa05144538db108821fef99/0/0/rhn/repository/NULL/rhnlib/1.8-6.p22/noarch/rhnlib-1.8-6.p22.noarch.rpm
http://download.rhn.redhat.com/download/1107210852/c46ac40ad7f7a2426
ad4b7ac3e23ec39080229f4/0/0/rhn/repository/NULL/libxml2-python/2.5.10-7/i386/libxml2-python-2.5.10-7.i386.rpm
wget -P /tmp/rhn_rpms
http://download.rhn.redhat.com/download/1107210852/2c7283e998752dedaaffbc30f7f589b33f43cefd/0/0/rhn/repository/NULL/up2date/4.2.57-2/i386/up2date-4.2.57-2.i386.rpm
http://download.rhn.redhat.com/download/1107210852/63fb3a54812027003b1542ae2dfa3125c7e26a63/0/0/rhn/repository/NULL/up2date-gnome/4.2.57-2/i386/up2date-gnome-4.2.57-2.i386.rpm
rpm -Uvh --replacepkgs --replacefiles
/tmp/rhn_rpms/optional/pyOpenSSL* /tmp/rhn_rpms/optional/rhnlib*
/tmp/rhn_rpms/optional/libxml2-python*
rpm -Fvh /tmp/rhn_rpms/*rpm

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Create kickstart file via RHN
2.Look via the view button ( u ve got the lines )
3.Look via the url ( there is no lines )
    

Additional info:
Comment 2 Max Spevack 2005-08-29 14:44:24 EDT
mass assign QA contact for rhn410 bugs
Comment 3 Robin Norwood 2006-10-17 12:10:32 EDT
mass reassign to mmccune
Comment 4 Mike McCune 2007-04-09 17:42:48 EDT
closing, lack of activity or priority.

Note You need to log in before you can comment on or make changes to this bug.